/*  generic  */
h3:before {
  content: ''; }

h1, h2, h3, h4, h5 {
  margin: 1em 0 1em 0; }

blockquote {
  margin: 2em 0 !important; }

.wpb_row {
  padding: 0 0 25px; }

/* header */
.site-logo img {
  height: auto;
  max-height: auto;
  max-width: 160px;
  width: 160px; }

.search-form ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: rgba(3, 79, 85, 0.4); }
.search-form :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(3, 79, 85, 0.4);
  opacity: 1; }
.search-form ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(3, 79, 85, 0.4);
  opacity: 1; }
.search-form :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: rgba(3, 79, 85, 0.4); }

.g3-reversed {
  background-color: #034F55;
  color: #fff !important; }
  .g3-reversed h1, .g3-reversed h2, .g3-reversed h3, .g3-reversed h4, .g3-reversed p, .g3-reversed label {
    color: #fff !important; }
  .g3-reversed h4 {
    color: #D5C39F !important; }
  .g3-reversed input[type="text"],
  .g3-reversed textarea,
  .g3-reversed input[type="email"] {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    background: none;
    background-color: #034a50;
    padding: 5px 10px !important;
    font-size: 14px !important;
    font-weight: 100 !important; }
  .g3-reversed input[type="submit"] {
    text-transform: uppercase;
    font-weight: 300;
    padding: 10px 20px;
    float: right;
    margin-top: -10px;
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    background-color: #034F55 !important;
    border: none; }
    .g3-reversed input[type="submit"]:hover {
      color: #fff !important;
      border: 1px solid rgba(255, 255, 255, 0.5) !important; }
  .g3-reversed .g3-accordion.panel-group {
    background-color: transparent; }
    .g3-reversed .g3-accordion.panel-group .panel {
      background: none;
      background-color: transparent; }
      .g3-reversed .g3-accordion.panel-group .panel .panel-title > a {
        padding: 10px 0;
        background: none;
        border: none;
        color: #D5C39F !important; }
      .g3-reversed .g3-accordion.panel-group .panel .panel-body {
        border: none !important;
        padding: 10px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.27) !important; }
    .g3-reversed .g3-accordion.panel-group .panel-default {
      background: none;
      border: none; }
      .g3-reversed .g3-accordion.panel-group .panel-default > .panel-heading {
        background: none;
        background-color: transparent;
        border: none; }
      .g3-reversed .g3-accordion.panel-group .panel-default .panel-title {
        line-height: 16px;
        font-size: 16px; }
      .g3-reversed .g3-accordion.panel-group .panel-default .panel-title > a {
        background: none;
        border: none; }

.g3-feature-colums .vc_column_container:nth-child(2) {
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede; }

/*gravity forms */
.wpb_row ul li {
  list-style-type: none;
  background-image: url("../img/g3_bullet.png");
  background-position: left 10px;
  background-repeat: no-repeat;
  padding: 3px 0px 3px 16px; }

.gform_wrapper li,
.social-1 li {
  background-image: none !important; }

/*gravity forms */
.gform_wrapper input[type="text"]
input[type="email"],
.gform_wrapper textarea {
  border: 1px solid #ccc; }
.gform_wrapper input[type="submit"] {
  color: #D0D5D9;
  background-color: #ffffff;
  display: inline-block !important;
  padding: 15px 20px !important;
  margin-bottom: 0px !important;
  font-size: 14px;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #D0D5D9;
  border-radius: 0px; }
  .gform_wrapper input[type="submit"]:hover {
    color: #034F55;
    border-color: #034F55;
    background-color: #ffffff; }

.gform_wrapper .gform_footer {
  padding: 1em 0 .625em 1em !important; }

/*override vs posts grid as it wont display when animation is complete*/
.vc_pageable-slide-wrapper .animated,
.vc_pageable-slide-wrapper .animate {
  visibility: visible !important; }

/*pricing table*/
/* override pricing tables */
.ult_pricing_table {
  min-height: 800px;
  position: relative; }
  .ult_pricing_table .ult_pricing_heading {
    text-align: center !important; }
    .ult_pricing_table .ult_pricing_heading h3 {
      font-size: 22px !important;
      text-align: center !important; }
    .ult_pricing_table .ult_pricing_heading h5 {
      font-size: 14px !important;
      text-align: center !important; }
  .ult_pricing_table .ult_price_link {
    position: absolute;
    bottom: 0; }

.uavc-list li {
  background-image: none !important; }

/*  buttons  */
button.ubtn {
  background-color: transparent !important;
  color: #034F55 !important;
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 1em;
  text-transform: uppercase;
  border: 1px solid #034F55 !important;
  margin: 0 3px; }

button.ubtn:hover {
  background-color: #9DCAC3 !important; }

.vc_btn_juicy_pink {
  background-color: #034F55 !important;
  border-radius: 0 !important; }

/*  header menus  */
.current-menu-item,
.current-menu-parent {
  border-bottom: 2px solid #71B4AC; }

/*  menus embeded with the Vc system  */
.wpb_content_element .widget_nav_menu {
  text-align: center;
  padding: 25px 0; }
  .wpb_content_element .widget_nav_menu li {
    background-color: #F1EDE1;
    background-image: none !important;
    color: #AA8C3F;
    display: inline-block;
    padding: 8px 10px;
    text-align: left; }
    .wpb_content_element .widget_nav_menu li a {
      text-align: left; }
    .wpb_content_element .widget_nav_menu li li:hover {
      background-color: #F6F2E7; }

.list-b li, .widget li {
  text-align: left !important; }

footer .row {
  border-top: 1px solid #3F6E76;
  padding: 25px 0; }
  footer .row.spacer100 {
    border-top: none;
    height: 50px;
    box-shadow: none; }

/*  single page  */
.wpb_single_image {
  margin-bottom: 2em !important; }

.blog-detail-content {
  padding-top: 72px; }

.blog-detail-content .wpb_text_column {
  padding: 30px 40px 30px 0; }

.blog-detail-sidebar,
.blog-detail-background {
  background-color: #F1EDE1; }

.blog-detail-background {
  background-image: linear-gradient(to right, #ffffff, #ffffff 70%, #ffffff 70%, #F1EDE1 30%, #F1EDE1 30%); }

/* mailchimp */
.mailchimp {
  padding: 20px 0; }
  .mailchimp h4 {
    text-align: center;
    margin: 10px; }
  .mailchimp p {
    display: inline-block;
    padding: 10px;
    width: 33%; }
    .mailchimp p label {
      display: block; }
    .mailchimp p input[type="tel"],
    .mailchimp p input[type="text"],
    .mailchimp p input[type="email"] {
      width: 100%;
      border: 1px solid #ccc !important;
      padding: 15px 20px !important;
      line-height: 1.428571429 !important;
      font-size: 14px !important; }
    .mailchimp p input[type="submit"] {
      width: 100%;
      color: #D0D5D9;
      background-color: #ffffff;
      display: inline-block !important;
      padding: 15px 20px !important;
      margin-bottom: 0px !important;
      font-size: 14px;
      line-height: 1.428571429;
      text-align: center;
      vertical-align: middle;
      cursor: pointer;
      border: 1px solid #D0D5D9;
      border-radius: 0px; }
      .mailchimp p input[type="submit"]:hover {
        color: #034F55;
        border-color: #034F55;
        background-color: #ffffff; }

.chart-image-desktop {
  display: block; }

.chart-image-mobile {
  display: none; }

.mc4wp-alert.mc4wp-success p{
    font-size: 16px;
    color: #fff;
    background: #034f55;
    border-radius: 2px;
    padding: 14px 0;
}
@media screen and (max-width: 991px) {
  .blog-detail-content .wpb_text_column {
    padding: 25px; }

  .chart-image-desktop {
    display: none; }

  .chart-image-mobile {
    display: block; } }
